O Firefox não funciona com Mac OS X 10.4 ou processadores PowerPC

Nota: Este artigo só se aplica ao Mac OS X.

Firefox 3.6.28 é a última versão do Firefox, que roda no Mac OS X 10.4 (Tiger) or e Mac OS X 10.5 (Leopard) num computador com um processador PowerPC. Para manter suas informações pessoais seguras, recomendamos que você mudar para um computador mais novo capaz de executar o OS X Mavericks (10.9) se possivel. Este artigo aborda as opções.

Para um computador com Mac OS X 10.5 e um processador Intel, consulte este artigo:

Opção 1: Mudar para um novo computador

A Apple parou o suporte ao Mac OS X 10.4 (Tiger) em 2007 e ao Mac OS X 10.5 (Leopard) em 2009. Muitos fabricantes de software já pararam o suporte para esses sistemas mais antigos, ou logo vão. Sua melhor aposta é a de ter um computador capaz de rodar a última versão do OS X - Mavericks (10.9). Esta é a opção mais segura e irá permitir que você execute a versão mais recente do Firefox.

Opção 2: Continue a usar o seu velho Mac e Firefox 3.6.28

Se você não pode mudar para um computador mais novo, você pode continuar a usar o Mac OS X 10.4, ou Mac OS X 10.5 com um processador PowerPC e o Firefox 3.6.28 - eles vão continuar a trabalhar. No entanto, você não receberá mais atualizações de estabilidade e segurança para o Firefox. Veja o Avisos de segurança para o Firefox para uma lista de vulnerabilidades corrigidas em versões anteriores.

Atenção: Continuar usando o Mac OS X 10.4 ou Mac OS X 10.5, como não é mais suportado pela Apple e representa um risco de segurança significativo.

Se você precisar reinstalar Firefox 3.6.28, Você pode baixá-lo a partir deste link:



Compartilhe este artigo: http://mzl.la/Obc2SX

Este artigo foi útil? Por favor, aguarde...

Colaboradores que ajudaram a escrever este artigo: ouesten. Você também pode ajudar - descubra como.